

# norootforbuild

Name:		gmpc-albumview
Version:	0.20.0
Release:	2.pm.2.2

Summary:	Albumview plugin for gmpc
License:	GPL
Group:		Productivity/Multimedia/Sound/Utilities
URL:		http://gmpcwiki.sarine.nl

Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz

Requires:	gmpc

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

BuildRequires:	gmpc-devel


%description
Gnome Music Player Client Plugin:

Albumview plugin for gmpc.





%prep
%setup -q


%build
# aaahhhhhrg, why a hardcoded lib?
%__sed -i -e "s|/lib/|/%{_lib}/|g" src/Makefile.in src/Makefile.am
%configure
%__make %{?jobs:-j%{jobs}}


%install
%makeinstall


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%dir %{_libdir}/gmpc
%dir %{_libdir}/gmpc/plugins
%{_libdir}/gmpc/plugins/albumviewplugin.la
%{_libdir}/gmpc/plugins/albumviewplugin.so
%dir %{_datadir}/gmpc-albumview
%dir %{_datadir}/gmpc-albumview/*
%dir %{_datadir}/gmpc-albumview/*/*
%dir %{_datadir}/gmpc-albumview/*/*/*
%dir %{_datadir}/gmpc-albumview/*/*/*/*
%{_datadir}/gmpc-albumview/icons/Humanity/scalable/*/*.svg
%{_datadir}/gmpc-albumview/icons/Humanity/*/apps/*.png
%{_datadir}/gmpc-albumview/icons/hicolor/scalable/*/*.svg
%{_datadir}/gmpc-albumview/icons/hicolor/*/apps/*.png


%changelog
* Sat Jun 27 2010 - Detlef Reichelt <detlef@links2linux.de> - 0.20.0
- new upstream version <0.20.0>

* Wed Sep 23 2009 - Detlef Reichelt <detlef@links2linux.de> 0.19.0
- initial build <0.19.0>
